#featured-success-story .card, #featured-success-story .card-body  {
  background-color: transparent;
}

#featured-success-story .card {margin-top: 0px !important; margin-bottom: 0px !important;}

#featured-success-story .card .card-body > header > p, #success-top-3 .card .card-body > header > p, .cpFeed .card-news .card-footer > small > time {display: none;}


#featured-success-story .card .card-body > p  {font-size: 1.25rem; font-weight: 300;}

#featured-success-story .card .card-body {padding: 1.25rem!important;}

@media (min-width: 1200px) {
	#featured-success-story .card .card-body {padding: 3rem !important;}
	#featured-success-story .card .card-body > header > h2 {font-size: 2rem; margin-bottom: .5rem !important; line-height: 1.2;}
	  #featured-success-story article.row > div {flex: 0 0 50%; max-width: 50%;}
}

